﻿.main {
    background-color: #F5F7FB;
}

.card-buttons {
    display: flex;
    flex-wrap: wrap;
}

.card-action {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 5px solid #42A5F5;
}

.hover-effect {
    transition: all 0.2s ease-out;
}

.card-action a {
    color: #42A5F5;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

.hover-effect {
    transition: all 0.2s ease-out;
}

.hover-effect:hover {
    -webkit-mask-image: linear-gradient(-75deg, rgba(0, 0, 0, 0.6) 30%, #000 50%, rgba(0, 0, 0, 0.6) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s infinite;
}

.card-body {
    min-height: 200px;
    max-height: 240px;
}

.card-text {
    font-size: 0.9rem;
}

ul {
    list-style-type: none;
}
